.box-product {
    margin: 16px 0 0;
    list-style: none;
    white-space: nowrap;
    overflow-x: auto;
    display: -ms-flexbox;
    display: flex;
    z-index: 0;
    width: 100vw;
    position: relative;
    left: -7px;
    padding: 0 7px;
}

.box-product::after {
    content: '';
    width: 0;
    height: 90px;
    display: block;
    position: relative;
    border-left: 7px solid transparent;
}

.box-product-header {
    margin: 24px 0 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.box-product-title {
    font-size: 20px;
    line-height: 23px;
    font-weight: 400;
    color: #ff4200;
    margin: 0;
}

.box-product-title a {
    color: #ff4200;
}

.box-product-more {
    color: #818181;
    font-size: 14px;
    line-height: 16px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-weight: 400;
    min-width: 75px;
    margin: 0 0 0 10px;
}

.box-product-more::after {
    content: '';
    width: 6px;
    height: 16px;
    position: relative;
    display: block;
    margin: 0 0 0 4px;
    background: #818181 none;
    -webkit-mask: url('../images/arrow-navigation.svg') no-repeat center/6px auto;
    mask: url('../images/arrow-navigation.svg') no-repeat center/6px auto;
}

.box-product-ads.ads-wrap {
    margin: 8px 0 0;
}

.box-product {
    margin: 8px 0 0;
}

.box-product-item {
    margin: 0 8px 0 0;
    position: relative;
    border: 1px solid #bdbdbd;
    background: #fff none;
    white-space: normal;
    display: block;
    padding: 0 0 10px;
    max-width: 148px;
    -ms-flex: 0 0 148px;
    flex: 0 0 148px;
}

.box-product-item:last-of-type {
    margin: 0;
}

.box-product-img {
    padding: 10px;
    background: #FFF none;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    height: 130px;
}

.box-product-img img {
    max-height: 100%;
}

.box-product-item h3 {
    font-size: 12px;
    line-height: 14px;
    margin: 8px 0 0;
    font-weight: 400;
    color: #666;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 28px;
    padding: 0 8px;
}

.box-product-regular {
    display: block;
    font-size: 15px;
    line-height: 18px;
    color: #de1f1f;
    padding: 0 8px;
    margin: 8px 0 0;
}

.box-product-store {
    display: block;
    font-size: 13px;
    line-height: 15px;
    color: #333;
    margin: 3px 0 0;
    padding: 0 8px;
}

.box-product-title.box-product-single {
    margin: 16px 0 0;
}

.box-product.box-product-single {
    margin: 13px 0 0;
}